
@charset "utf-8";

/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,
q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	font-family:inherit; font-weight:inherit;margin:0; padding:0; border:0; font-style:inherit; font-size:100%; line-height:1.5; vertical-align:baseline;
}
html, body{
	color:#333; font-size:14px;
	-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;
	font-family:"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Helvetica Neue", Arial, Helvetica, sans-serif; 
}
blockquote:before,blockquote:after,q:before,q:after {content:""}
blockquote,q {quotes:"" ""}
div,h1,h2,h3,h4,h5,h6{
	position:relative;
	zoom:1;
}
img{vertical-align:middle}
img.bordered {border:1px solid #999;}
img.withspace-h {margin-left:1em;margin-right:1em;}
img.withspace-v {margin-top:1em;margin-bottom:1em;}
img.withspace-right {margin-right:1em;}
img.withspace-top {margin-top:1em;}
img.withspace-left {margin-left:1em;}
img.withspace-bottom {margin-bottom:1em;}

/* Genelic elements */
h1,h2,h3,h4,h5,h6 {}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {/*color:#333;*/ text-decoration:none}
h1 {font-weight: normal; font-size:2em; margin:18px 0 .6em 0; padding:0 0 .1em 10px; background:url(/style/base/image/border-double.gif) repeat-x left bottom;}
h2 {font-weight: bold; font-size: 1.1em; margin:2em 0 1em; padding: 0.5em 0 0.5em 0.5em; border-left:8px solid #c00; background:url(/style/base/image/bg-head2.gif) repeat-x left bottom; clear:both;}
h3 {font-weight: bold; font-size: 1.05em; margin:2em 0 1em; padding:.1em 0 .2em 22px; border-bottom:1px solid #999; background:url(/style/base/image/reddot-bullet.gif) no-repeat 2px 50%;}
h4 {font-weight: bold; font-size:1em; margin:2em 0 0.5em;}

h2 span{font-weight: normal;}

p {margin-bottom:1em;}
p.above_space_near{margin-bottom:5px;}
p.above_space_near2{margin-bottom:10px;}

a {color:#06c;}
a:visited {color:#06c;}
a:hover {color:#39f;}
span.refer_to, a.refer_to {padding-left:16px; background:url(/style/base/image/reddot-arrow-right.gif) no-repeat 0 50%;}
span.bullet, a.bullet {padding-left:16px; background:url(/style/base/image/reddot-bullet.gif) no-repeat 0 50%;}
p.refer_to {padding-left:16px; background:url(/style/base/image/reddot-arrow-right.gif) no-repeat 0 2px;}


ul, ol {margin-bottom:1em;overflow:hidden;

	
}
ul li, ol li {
	margin:0 0 0 2em;

}
li ul, li ol {margin:.5em 0; }
ul.no-marker,
ol.no-marker {list-style-type:none;}
ul.no-marker li,
ol.no-marker li{margin-left:0;}

th .no-marker,
td .no-marker {margin-bottom:0;}

/* 印刷用イメージを非表示 */
.printImg{display:none !important;}

/* インデックス系のリスト */
ul.index {zoom:1;}
ul.index li {
	margin-bottom:.2em;
	padding:0 0 0 16px;
	list-style:none;
	background:url(/style/base/image/reddot-bullet.gif) no-repeat 0 0.3em;
	}
ul.index li ul li {
	margin-left:0;
	background:url(/style/base/image/reddot-arrow-right.gif) no-repeat 0 0.3em;
}

/* pdfリンク */
ul.pdflist,
ul.medialist,
dl.medialist {padding:0;}
ul.pdflist li,
ul.medialist li,
dl.medialist dd {margin:0;list-style:none;zoom:1;}
ul.pdflist li,
dl.pdflist dt,
ul.medialist li.to-pdf,
dl.medialist dd.to-pdf,
p.to-pdf,
h2.to-pdf,
h3.to-pdf  {padding:0 0 0 22px;
	background:url(/style/base/image/icon-pdf.gif) no-repeat top left;}

dl.pdflist dt span{font-weight:normal;}

ul.medialist li.to-doc,
dl.medialist dd.to-doc
  {padding:0 0 0 22px;
background:url(/style/base/image/icon-doc.gif) no-repeat top left;
zoom:1;}

a.to-pdf {
	padding:0 17px 5px 0;
	background:url(/style/base/image/icon-pdf.gif) no-repeat 100% 0;
}
a.to-doc {
	padding:0 17px 5px 0;
	background:url(/style/base/image/icon-doc.gif) no-repeat 100% 0;
}
a.to-xls {
	padding:0 17px 5px 0;
	background:url(/style/base/image/icon-xls.gif)  no-repeat 100% 0;
}
p.to-doc {
	padding:0 0 0 22px;
	background:url(/style/base/image/icon-doc.gif) no-repeat top left;
}
p.to-xls {
	padding:0 0 0 22px;
	background:url(/style/base/image/icon-xls.gif) no-repeat top left;
}
p.to-rss {
	padding:0 0 0 22px;
	background:url(/style/base/image/icon-rss.gif) no-repeat top left;

}

/* 2桁の番号付きリスト */
ol.long li {margin-left:2.6em;}
/* 間隔の広いリスト */
ol.largely-spaced li,
ul.largely-spaced li {margin-bottom:1em !important}
/* 注目リスト */
ul.attention,
ul.notice {list-style:none;}
ul.attention li,
ul.notice li {margin:0 0 .5em 0; padding-left:2.5em; background:no-repeat 0px 1px;}
ul.attention li {background-image:url(/style/base/image/icon-attention.jpg);zoom:1; }
ul.notice li {background-image:url(/style/base/image/icon-notice.jpg);zoom:1; }
/* 四角番号リスト */
ol.num-red {list-style:none !important;}
ol.num-red li {margin:0 0 .2em 0; padding-left:2.5em; background:no-repeat 8px 2px;}
ol.num-red li.num1 {background-image:url(/image/num-red-1.gif);zoom:1;}
ol.num-red li.num2 {background-image:url(/image/num-red-2.gif);zoom:1;}
ol.num-red li.num3 {background-image:url(/image/num-red-3.gif);zoom:1;}
ol.num-red li.num4 {background-image:url(/image/num-red-4.gif);zoom:1;}
ol.num-red li.num5 {background-image:url(/image/num-red-5.gif);zoom:1;}
ol.num-red li.num6 {background-image:url(/image/num-red-6.gif);zoom:1;}
ol.num-red li.num7 {background-image:url(/image/num-red-7.gif);zoom:1;}
ol.num-red li.num8 {background-image:url(/image/num-red-8.gif);zoom:1;}
ol.num-red li.num9 {background-image:url(/image/num-red-9.gif);zoom:1;}
ol.num-red li.num10 {background-image:url(/image/num-red-10.gif);zoom:1;}
/* 大文字ローマ数字 */
ol.num-uproman {list-style:upper-roman !important;}
/* 大文字アルファベット */
ol.num-alpha {list-style:upper-alpha !important;}
/* カッコつきスタイル（マージンなし） */
ol.num-keynomargin {margin:0; list-style:none !important;}
ol.num-keynomargin li{text-indent:-2em; margin-left:2em}
/* カッコつきスタイル（マージンあり） */
ol.num-key {list-style:none !important;}
ol.num-key li{text-indent:-2em; margin-left:2em}

dl {margin:1em 0}
dt {font-weight:bold}
dd {margin-bottom:.25em; padding-left:1em}
dd:last-child {margin-bottom:0;}
dl {margin:1em;}
dl:first-child {margin-top:0;}
dl:last-child {margin-bottom:0;}

/* 標準太さ定義リスト */
dl.none-bold {}
dl.none-bold dt {font-weight:normal}

blockquote {border:0px solid #CCCCCC; padding:1em; margin:1em;}
blockquote.border-box {border:1px solid #CCCCCC; padding:1em; margin:1em;}


/* Generic visual styles */

em {color:#c00; font-weight:bold; font-style:normal;}
b, strong {font-weight:bold;}
.bold { font-weight:bold !important;}
.normal {font-weight:normal !important;}
.center { text-align:center !important;}
.right { text-align:right !important;}
.left { text-align:left !important;}
.large { font-size:1.2em !important; }
.weak, .small { font-weight:normal; font-size:0.8em !important; }
.emph, em { font-weight:bold !important; }
.first { margin-top:0 !important; }
.last { margin-bottom:0 !important; }
.no-margin {margin:0 !important;}

.footnote {font-size:.8em; line-height:1.5em; margin-bottom:.5em !important;}

.hidden {display:none;}

.f-left {float:left !important}
.f-right {float:right !important}
.clear {clear:both}
/*.clearfix { zoom:1;}
.clearfix:after { content:"."; clear:both; display:block; line-height:0; height:0; visibility:hidden; }*/

span.tag {font-size:.857em; color:white; background-color:#E57F7F; padding:0px 4px; line-heigh:1em;}


/* Figure */

p.figure,
div.figure,
span.figure {font-weight:bold; text-align:center; /*display:inline-block;*/} /*図とcaptionをひと括りにする*/
p.figure img,
div.figure,
span.figure img {margin:6px;}


/* Table */

table {margin:1.5em 0; }
table caption {font-weight: bold; padding:.1em 0 .1em 18px; background:url(/style/base/image/reddot-bullet.gif) no-repeat 2px 50%; text-align:left;}
table caption.nomark {font-weight: bold; padding:.1em 0 .1em 0; background:none; text-align:left;}
table.center th, table.center td, th.center, td.center, tr.center th, tr.center td {text-align:center !important}
table.right th, table.right td, th.right, td.right, tr.right th, tr.right td {text-align:right !important}
table.left th, table.left td, th.left, td.left, tr.left th, tr.left td {text-align:left !important}
table.nowrap th, tr.nowrap th, colgroup.nowrap th, th.nowrap,
table.nowrap td, tr.nowrap td, colgroup.nowrap td, td.nowrap {white-space:nowrap}
table.fixed {table-layout:fixed}

table.standard { width:auto !important; border-top:1px solid #ccc;border-left:1px solid #ccc; border-collapse: separate; border-spacing: 0;margin: 0 auto 1em; overflow-x: scroll;}
table.standard.standard100 { width:95% !important;}
table.standard th,
table.standard td {border-right:1px solid #ccc;border-bottom:1px solid #ccc; text-align:left; vertical-align:middle; padding:1em;}
table.standard td.titlelabel {font-weight:bold; background-color:#eee; /*white-space:nowrap*/}
table.standard th {font-weight:bold; background-color:#eee; /*white-space:nowrap*/}
table.standard td {}
table.standard thead th,
table.standard thead td,
table.standard tfoot th {text-align:center; background-color:#544; color:#fff;}
table.standard p {line-height:1.em; margin-bottom:.4em;}

table.narrow-padding th, 
table.narrow-padding td {padding:.2em .3em; line-height:1.25em;}
table.narrow-padding p {line-height:1.25em; margin-bottom:.25em;}

table.standard th.impact { background: #9f7f7f; color: #ffffff; }
table.standard th.impact2 { background: #d5aaaa; color: #ffffff; }
table.standard th.sub { padding-left: 1.5em }
table.standard td.top { vertical-align:top; }


@media (min-width: 768px) {

table.standard { width:100% !important;margin: 0 0 1em; }


}


.pc { display:none; }
@media (min-width: 768px) {

.pc {  display:block; }


}


/* Form Elements */

form {margin:1.5em 0;}
input,select,textarea,button { vertical-align:middle; font-family:inherit; font-size:100%; }
input[type=text], input[type=password], input.text, input.title, textarea, select {
	background-color:#FFFFFF; 
	font-family:"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Helvetica Neue", Arial, Helvetica, sans-serif;
	border:1px solid #CCCCCC; }
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#ff8000;
}
input.large {font-size:1.5em !important;}
label {font-weight:bold; display:inline-block; vertical-align:middle;}

fieldset {border:1px solid #CCCCCC; padding:.25em 1em .5em; margin:1em 0;}
fieldset legend {font-weight:bold; padding:0 0.1em; margin-left:-1.1em; background-color:#FFFFFF; }
fieldset label {float:left; margin-right:1em; white-space:nowrap; font-weight:normal; /*for IE6*/ display:inline; }

input.title {font-size:1.5em;}
input.xshort, select.xshort, textarea.xshort {width:60px;}
input.short, select.short, textarea.short {width:120px;}
input.medium, select.medium, textarea.medium {width:240px;}
input.long, select.long, textarea.long {width:480px;}
button {}

span.option_item {white-space:nowrap;}
html>/**/body span.option_item { float /*\**/: left\9; padding-right: 4px\9; } /* for IE8. white-space:nowrap; が span の外側まで影響するバグを回避 */

.error_element {
	background:#FBE3E4 !important;color:#8a1f11 !important;border:3px solid #FBC2C4 !important; display:inline-block;
}

.required {color:#D8000C}
.big-button {height:3em; line-height:2.5em}


/* Column layout */

div.column-layout {width: 100%; /*margin-right:-40px;*/}



@media (min-width: 768px) {

div.column-layout div.column-span1 {float:left; width:210px; margin-right:15px;}
div.column-layout div.column-span2 {float:left; width:440px; margin-right:15px;}
div.column-layout div.column-span15 {float:left; width:320px; margin-right:15px;}
div.column-layout div.column-span3 {float:left;width:225px; margin-right:15px;}
div.column-layout div.column-span4 {float:left; width:350px; margin-right:15px;}
div.column-layout div.column-span5 {float:left; width:120px; margin-right:20px;}
div.column-layout div.column-span6 {float:left;width:540px; margin-right:40px;}
div.column-layout div.column-span7 {float:left;width:340px; margin-right:15px;}

div.attention-box div.column-layout {width:696px; !important}
div.attention-box div.column-layout div.column-span15 {float:left; width:298px; margin-right:32px;!important}

div.column-layout2 {width:500px; margin-left:110px;}
div.column-layout2 div.column-span {float:left;width:auto;}

}



/* Information sign */

div.border-box,
div.attention-box {
	margin:1em 0; padding:10px; border:2px solid #ccc;
	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
}
div.border-box {background-color:#ffc}
div.attention-box {background-color:#fcc; border-color:#c00;}

h4.notice {padding-left:32px; background:url(/style/base/image/icon-notice.jpg) no-repeat 0 1px; font-size:inherit;}
h4.attention {padding-left:32px; background:url(/style/base/image/icon-attention.jpg) no-repeat 0 1px; font-size:inherit;}
div.notice, p.notice {padding-left:32px; background:url(/style/base/image/icon-notice.jpg) no-repeat 0 1px;}
div.attention, p.attention {padding-left:32px; background:url(/style/base/image/icon-attention.jpg) no-repeat 0 1px;}

/* Icons */

span.icon-hospital, p.icon-hospital {padding-left:42px; background:url(/style/base/image/icon-hospital.png) no-repeat 0 1px;}
span.icon-mail, p.icon-mail {padding-left:42px; background:url(/style/base/image/icon-mail.png) no-repeat 0 1px;}
span.icon-mobile, p.icon-mobile {padding-left:42px; background:url(/style/base/image/icon-mobile.png) no-repeat 0 1px;}
span.icon-beginner, p.icon-beginner {padding-left:42px; background:url(/style/base/image/icon-beginner.png) no-repeat 0 1px;}

#page-contents img.icon-hospital {width:42px; height:34px; background:url(/style/base/image/icon-hospital.png) no-repeat 0 0;}
#page-contents img.icon-mail {width:38px; height:33px; background:url(/style/base/image/icon-mail.png) no-repeat 0 0;}
#page-contents img.icon-mobile {width:33px; height:40px; background:url(/style/base/image/icon-mobile.png) no-repeat 0 0;}
#page-contents img.icon-beginner {width:26px; height:38px; background:url(/style/base/image/icon-beginner.png) no-repeat 0 0;}


/************************************************************************
 * SITE LAYOUT
 */
body {}

#page-header {  border-top:10px #C00 solid; }
#page-header #site-identity { margin: 25px 0 25px 15px; }
.common #page-header #site-identity { margin-bottom: 0; }

#page-footer .contentpanel div.column-layout { display: none; }
#page-extra { margin-top: 4em; clear:both; }
#page-extra .above_space_near, #page-extra .above_space_near2 { display: none; }
.home #page-extra { display: none; }
.home #page-extra .above_space_near, .home #page-extra .above_space_near2 { display: block; }

#page-contents p { margin-left: 1em; margin-right:1em; }
#page-contents img { max-width: 100%; height: auto; }

#page-footer { width:100%; margin:0; padding:10px 0 0; background:url(/style/base/image/border-double.gif) 0 0 repeat-x; }

#page-footer .contentpanel{overflow:hidden; padding: 0 1em;}
#page-footer .contentpanel p.fnavi{ display: inline-block;text-align: center; }
#page-footer .contentpanel p.fnavi02,
#page-footer .contentpanel p.fnavi03{text-align: center; width:100%;}
#page-footer .contentpanel p.hospital_name,#page-footer .contentpanel span.hospital_name_common { display: none;}
#page-footer .contentpanel p.corpname{margin: 25px 0 10px 0;}

#page-footer #copyright{width:100%;margin:0;background-color:#C00;}
#page-footer #copyrightinner { padding-left:0.5em; }
#page-footer #copyright p { margin-bottom: 0; }
#page-footer #copyright address { }
#page-footer #copyright p img,#page-footer #copyright address img{ margin:7px 0;}
#page-footer #copyright address img{ width:290px !important;}

#sp-nav_toggle { background-image: url(/image/sp_menu_open.png);background-size: cover; cursor: pointer; width: 50px;height: 51px; z-index: 3; position: absolute; top: 15px; right: 10px;}
#sp-nav_toggle.active { background-image: url(/image/sp_menu_close.png);}


@media (min-width: 768px) {

div.contentpanel {width:1000px; margin:0 auto;}
#page-header { width:1000px; margin:0 auto; height:180px;}
#page-header div.contentpanel { }
body.common #page-header {height:134px;}
#page-header #site-identity { position:absolute; top:20px; left: 0; height: 42px; margin: 0;}
#page-header #site-identity img {margin-right:15px;}

#sp-nav_toggle { display: none; }

#page-extra { width:250px; float:left; text-align: center; margin-top:0; clear:none; }
#page-extra .above_space_near ,#page-extra .above_space_near2 { display: block; }
.home #page-extra { display: block; background: #fafafa; padding-top: 15px; }

#page-contents {width:710px; float:right; overflow:hidden;}
#page-contents p { margin-left: 0; }

#page-footer { width:1000px; margin:0 auto; }
#page-footer .contentpanel div.column-layout {  display: block; width: 100%;}
#page-footer .contentpanel div.column-layout div.column-span1 { width: 230px; }

#page-footer .contentpanel p.hospital_name{ display: block; margin-top: 10px;text-align: center;}
#page-footer .contentpanel span.hospital_name_common { display: inline-block; margin: 0 0 0 2em;}
#page-footer .contentpanel p.fnavi{ margin-left:3em;}
#page-footer .contentpanel p.corpname{margin: 60px 0 10px 33px;}

#page-footer #copyright{ height:25px; padding: 0;}
#page-footer #copyrightinner{ width:1000px;margin:0 auto; padding: 0; }
#page-footer #copyright p { float:left; width:104px; margin:0 0 0 33px; padding:0; display:inline; line-height:1; }
#page-footer #copyright address { float:right; width:317px; display:inline; margin:0 20px 0 0; padding:0; }
#page-footer #copyright address img{ width:auto !important;}
}



/* Sub navigation */

#subnavi { display:none; }
.home #subnavi { display:block; }
#subnavi ul { text-align: center; }
#subnavi ul li { display: none; }
#subnavi ul li.linkto-tantou,
#subnavi ul li.linkto-access { display: inline-block; margin: 0 2px; width: 48%; }
#subnavi ul li a { display:block; background: #f6f6f6; padding: 1em 0; text-decoration: none; color:#333; width: 100%; font-weight:bold; }
#subnavi ul li a:before { content:"　"; background: url("/style/base/image/reddot-arrow-right.gif") no-repeat 0 0.3em; margin-right: 0.5em; }

@media (min-width: 768px) {

#subnavi { display:block; position:absolute; top:12px; right:0; height:20px; font-size:12px;/*forIE6*/}
#subnavi ul {list-style:none; text-align: left;}
#subnavi ul li {float:left; margin:0; padding:0; margin-left:10px; text-indent:-9999px;display:inline;width: auto;}
#subnavi ul li.linkto-home a,
#subnavi ul li.linkto-faq a,
#subnavi ul li.linkto-contact a,
#subnavi ul li.linkto-sitemap a,
#subnavi ul li.linkto-english a,
#subnavi ul li.linkto-chotatsu a { height:20px; background:transparent url(/style/base/image/button-subnavi.jpg)  no-repeat; padding: 0; width: auto;}
#subnavi ul li.linkto-home a {width:58px; background-position:-180px 0;}
#subnavi ul li.linkto-home a:hover {background-position:-180px -20px;}
#subnavi ul li.linkto-faq a {width:108px; background-position:-238px 0;}
#subnavi ul li.linkto-faq a:hover {background-position:-238px -20px;}
#subnavi ul li.linkto-contact a {width:98px; background-position:-346px 0;}
#subnavi ul li.linkto-contact a:hover {background-position:-346px -20px;}
#subnavi ul li.linkto-sitemap a {width:88px; background-position:-444px 0;}
#subnavi ul li.linkto-sitemap a:hover {background-position:-444px -20px;}
#subnavi ul li.linkto-english a {width:88px; background-position:-532px 0;}
#subnavi ul li.linkto-english a:hover {background-position:-532px -20px;}
#subnavi ul li.linkto-chotatsu a {width:88px; background-position:-620px 0;}
#subnavi ul li.linkto-chotatsu a:hover {background-position:-620px -20px;}
#subnavi ul li.linkto-access { background:url(/style/base/image/button-access-o.jpg) no-repeat left top; margin: 0; width: auto;}
#subnavi ul li.linkto-access a { display:block; height:20px; width:121px; background:url(/style/base/image/button-access.jpg) no-repeat left top; padding: 0;}
#subnavi ul li.linkto-access a:hover {background:none;}
#subnavi ul li.linkto-tantou { display: none; }

}


/* topinfo */

#topinfo { display:none; }
.home #topinfo { display:block; border: 3px solid #008eed; width: 90%; margin: 0 auto 1em; padding: 1em 0.5em; }
#topinfo ul {  margin: 0; padding: 0;  text-align: center;}
#topinfo li { font-weight: bold; list-style: outside none none; margin: 0; padding: 0; display: block;   }
#topinfo li:last-child { /*font-weight: normal;*/ }
#topinfo li span.lb { background-color: #0099ff; color: #ffffff; display: inline-block; padding: 0.2em; font-size: 14px; border-radius:5px; margin: 0 5px 0 0;min-width: 5em; text-align: center;}
#topinfo li a { text-decoration: none; color:#333; font-size: 22px; vertical-align: middle; }
#topinfo li a.address-pc { font-size: 100%; display: none; }
#topinfo li a.address-sp { font-size: 100%;}

@media (min-width: 768px) {
#topinfo,.home #topinfo  {  display:block; top: 70px; text-align:center; width: auto; padding: 0; border: 0;clear: both;margin: 0 auto;}
#topinfo li { margin: 0.5em; display: inline-block;}
#topinfo li:last-child { margin: 0; }
#topinfo li a { pointer-events: none; cursor: default; }
#topinfo li a.address-pc { display: inline-block; pointer-events: auto; cursor: auto;}
#topinfo li a.address-sp { display: none;}
}


/* bottominfo */
#sp_tel_address {position: absolute; top: -10px; right: 66px;}
#sp_tel_address img {width: 50px; height: 51px;}

@media print{
#sp_tel_address {display:none;}
}

#bottominfo { display:block; border: 3px solid #008eed; width: 90%; margin: 0 auto ; padding: 0.5em; }
#bottominfo ul {  margin: 0; padding: 0;  text-align: center;}
#bottominfo li { font-weight: bold; list-style: outside none none; margin: 0; padding: 0; display: block;   }
#bottominfo li:last-child { /*font-weight: normal;*/ }
#bottominfo li span.lb { color: #333; display: inline-block; padding: 0.2em; font-size: 14px; margin: 0 5px 0 0; min-width: 5em; text-align: center;}
#bottominfo li a { text-decoration: none; color:#333; font-size: 16px; vertical-align: middle; }
#bottominfo li a.address-pc { font-size: 100%; display: none; }
#bottominfo li a.address-sp { font-size: 100%;}

@media (min-width: 768px) {
#sp_tel_address, #bottominfo {  display:none; top: 70px; text-align:center; width: auto; padding: 0; border: 0;clear: both;margin: 0 auto;}
}

/* Top page responsive メニュートグル */
.top-menu-pc {display: none;}
.top-menu-sp {display: block;}

.top-menu-sp h2 {color: #fff; display: block; text-align: center;}

ul.top-menu-ul01, ul.top-menu-ul02, ul.top-menu-ul03, span.top-menu-ul04, dl.top-info-dl01, dl.top-topics-dl01 {display: none;}
.top-menu-active ul, .top-menu-active dl {display: block;}

h2.first.top-info-toggle01, .first.top-topics-toggle01 {text-align: left; color: rgb(51, 51, 51);}

h2.first.top-info-toggle01:after,.first.top-topics-toggle01:after{ content:url(/tokyo/image/plus_g.png); position: absolute; top: 9px; right: 6.3%; }
h2.first.top-info-toggle01.minus:after,.first.top-topics-toggle01.minus:after{ content:url(/tokyo/image/minus_g.png); position: absolute; top: 9px; right: 6.3%; }

@media (min-width: 768px) {
.top-menu-pc {display: block;}
.top-menu-sp {display: none;}
h2.first.top-info-toggle01:after,.first.top-topics-toggle01:after{ content:none; }
h2.first.top-info-toggle01.minus:after,.first.top-topics-toggle01.minus:after{ content:none; }
}

/* Global navigation */

#globalnavi { position: absolute; top: 60px; z-index:100; background:#fff;display: none; border-bottom: 1px solid #ccc; width: 100%; }
#globalnavi ul { list-style:none; }
#globalnavi ul li { margin:0; padding:0;}
#globalnavi ul li a { display:block; width:100%; height:36px; line-height: 33px; text-align:center; border-top:3px solid #ddd;
 background:url(/style/base/image/bg-globalnavi.gif) repeat-x center bottom; color:#333; text-decoration:none; font-weight:bold; }
#globalnavi ul li a.current,
#globalnavi ul li a:hover {color:#c00; border-color:#c00;}

#globalnavi ul.sp_subnavi {}
#globalnavi ul.sp_subnavi li { display: inline-block; width: 49%; }
#globalnavi ul.sp_subnavi li a { width: 100%; height: auto; line-height: auto; background: none; color:#0066cc; font-weight: normal; border: 0; }

@media (min-width: 768px) {

#globalnavi { top:126px; border: none; display: block; }
body.common #globalnavi { top:86px; }
#globalnavi ul { width:1000px; border-top:1px solid #ccc; border-right:1px solid #ccc; overflow:hidden; margin-bottom: 0;}
#globalnavi ul li { float:left; border-left:1px solid #ccc; overflow:hidden; width: 19.9%; }
#globalnavi ul li a {  height:50px; line-height: 50px; }
#globalnavi.col6 ul li { width: 16.56%; }
.globalnavi_recruit { display: none; }

.sp_subnavi { display: none; }
}



/* Change font size*/

#changefontsize { display: none; }

@media (min-width: 768px) {

#changefontsize { display: block; position:absolute; top:50px; right:230px; height:20px; font-size:12px;/*forIE6*/}
body.common #changefontsize {top:12px; right:200px; }
#changefontsize div.label {float:left; width:89px; height:20px; background:url(/style/base/image/button-subnavi.jpg) no-repeat 0 0;text-indent:-9999px;}
#changefontsize ul {float:left; list-style:none;}
#changefontsize ul li {float:left; margin:0; padding:0; text-indent:-9999px;}
#changefontsize ul li a {display:block; height:20px; background:url(/style/base/image/button-subnavi.jpg) no-repeat;}
#changefontsize ul li.fontsize_to-small a {width:30px; background-position:-89px 0;}
#changefontsize ul li.fontsize_to-small a.current,
#changefontsize ul li.fontsize_to-small a:hover {background-position:-89px -20px;}
#changefontsize ul li.fontsize_to-normal a {width:30px; background-position:-119px 0;}
#changefontsize ul li.fontsize_to-normal a.current,
#changefontsize ul li.fontsize_to-normal a:hover {background-position:-119px -20px;}
#changefontsize ul li.fontsize_to-large a {width:31px; background-position:-149px 0;}
#changefontsize ul li.fontsize_to-large a.current,
#changefontsize ul li.fontsize_to-large a:hover {background-position:-149px -20px;}

}


/* Site search */

#sitesearch { display: none; }
#sitesearch_sp { display: block;width:275px;margin:5px auto 10px;}
#sitesearch_sp form {margin:0;}
.reader {font-size:16px;}
#sitesearch_sp #sitesearch-keyword_sp {width:200px;}
#sitesearch_sp #sitesearch-dosearch_sp {width:38px; height:22px; background:url(/style/base/image/button-dosearch.jpg) no-repeat 0 0;}
#sitesearch_sp #sitesearch-dosearch_sp:hover {background-position:0 -22px;}

@media (min-width: 768px) {
#sitesearch_sp { display: none;}
#sitesearch { display: block; position:absolute; top:47px; right:0;}
#sitesearch form {margin:0;}
#sitesearch #sitesearch-keyword {width:165px;}
#sitesearch #sitesearch-dosearch {width:38px; height:22px; background:url(/style/base/image/button-dosearch.jpg) no-repeat 0 0;}
#sitesearch #sitesearch-dosearch:hover {background-position:0 -22px;}

}


/* Key visual */

#site-keyvisual {  display:none; }
#site-keyvisual img { max-width: 100%; height: auto; }
#site-keyvisual img.map-point,#site-keyvisual img.map-extrainfo { max-width:none; }
.common #site-keyvisual a { display:none; }

@media (min-width: 768px) {
#site-keyvisual { display:block; margin:20px 0;}
.common #site-keyvisual a { display: inline-block;position: absolute; }
}



/* Local navigation */
#localnavi { margin: 10px 0 20px;}
#localnavi ul { list-style:none; border:1px solid #ccc; border-top-width:0; }
#localnavi ul li { margin:0; padding:0; border-top:1px solid #ccc; overflow:hidden; }
#localnavi ul li a { display:block; min-height:26px; height:auto !important; height:25px; padding:3px 0 0 4px; border-left:3px solid #ddd;
background: #fff url(/style/base/image/bg-localnavi.gif) repeat-x 100% 100%; color:#333; text-decoration:none; text-align: left;
}
#localnavi ul li a.current,
#localnavi ul li a:hover { color:#c00; border-color:#c00; }
#localnavi ul li ul { margin:0 0 -1px 0; padding-left:7px; border-left:3px solid #ddd; border-right:none; }
#localnavi ul li ul li ul{ margin:0 0 -1px 0; padding-left:7px; border-left:3px solid #ddd; border-right:none; }



/* Topic path*/

#topicpath { min-height: 16px; margin: 1em 0 1em 15px; overflow: hidden; }
#topicpath div.label {width:60px; display:inline-block; float:left; padding:1px 4px;border-right: 12px solid #fff; vertical-align:top; color:white; font-weight:bold; background-color:#666; font-size:0.857em; z-index: 30;}
#topicpath div.path { float: left; width: 100%; height: 38px; display: block; margin-left: -83px; vertical-align:top; overflow-x: scroll; white-space: nowrap; }
#topicpath div.path a:first-child { margin-left: 83px; height: 17px;}
#topicpath div.path ul {list-style:none; margin-left:-18px; zoom:1;/*forIE6,7*/}
#topicpath div.path ul li {float:left; margin:0 8px 0 0; padding: 0 0 0 18px;
	background:url(/style/base/image/graydot-arrow-right.gif) no-repeat 0 50%;
	color:#333; font-weight:bold;}
#topicpath div.path ul li a {color:#333; font-weight:normal;}
#topicpath div.path ul li a:hover {color:#39f;}
.home #topicpath { display:none; }

@media (min-width: 768px) {
	#topicpath {width:1000px; margin:15px auto 10px; }
	.home #topicpath { display:block; }
	#topicpath div.label {display:inline-block; float:left; padding:1px 4px; margin-right:1em; vertical-align:top; color:white; font-weight:bold; background-color:#666; font-size:0.857em;}
	#topicpath div.path { overflow:hidden; vertical-align:top; width: auto; margin-left: 0;}
	#topicpath div.path a:first-child { margin-left: 0; height: 17px;}
}


/* To page top */
div.topagetop {clear:both; text-indent:-9999px; padding-top:2em;}
div.topagetop a {display:block; width:163px; height:22px; margin-left:auto; background:url(/style/base/image/button-topagetop.jpg) 0 0 no-repeat;}
div.topagetop a:hover {background-position:0 -22px;}



/* Contents area */

div.contentsarea div.contents-1 div.column-span15,
div.contentsarea div.contents-2 div.column-span15,
div.contentsarea div.contents-2-tokyo div.column-span15 { width: 95%; border: 1px solid #ccc; border-radius: 10px; float: none; margin: 0 auto 1em; padding: 0 0 1em; }

div.contentsarea div.contents-1 div,div.contentsarea div.contents-1-kyoto div,div.contentsarea div.contents-1-hiroshima div { background:none; }
div.contentsarea div.contents-1 div.top-menu-active,div.contentsarea div.contents-1-kyoto div.top-menu-active,div.contentsarea div.contents-1-hiroshima div.top-menu-active  { background:url(/image/contentsarea-bg-2.jpg) right bottom no-repeat; }
div.contentsarea div.contents-1-kyoto div ul,div.contentsarea div.contents-1-hiroshima div ul { padding-bottom: 6em; }
div.contentsarea div.contents-1 div:first-of-type { background:none; }
div.contentsarea div.contents-1 div:first-of-type.top-menu-active { background:url(/image/contentsarea-bg-1.jpg) right bottom no-repeat; }
div.contentsarea div.contents-2 div,div.contentsarea div.contents-2-tokyo div { background:none; }
div.contentsarea div.contents-2 div,div.contentsarea div.contents-2-tokyo div.top-menu-active { background:url(/image/contentsarea-bg-4.jpg) right bottom no-repeat; }
div.contentsarea div.contents-2 div:first-of-type { background:url(/image/contentsarea-bg-3.jpg) right bottom no-repeat; }
div.contentsarea div.contents-2-tokyo div:first-of-type { background:none; }
div.contentsarea div.contents-2-kyoto div:first-of-type,div.contentsarea div.contents-2-hiroshima div:first-of-type { background:none; }
div.contentsarea div.contents-2-kyoto div:first-of-type.top-menu-active,div.contentsarea div.contents-2-hiroshima div:first-of-type.top-menu-active { background:url(/image/contentsarea-bg-3.jpg) right bottom no-repeat; }
div.contentsarea div.contents-2-hiroshima div:first-of-type ul { padding-bottom: 4em; }
div.contentsarea div.contents-2-kyoto div,div.contentsarea div.contents-2-hiroshima div { background:none; }
div.contentsarea div.contents-2-kyoto div.top-menu-active,div.contentsarea div.contents-2-hiroshima div.top-menu-active { background:url(/image/contentsarea-bg-4.jpg) right bottom no-repeat; }




div.contentsarea div.contents-1 div.minheight,
div.contentsarea div.contents-2 div.minheight,
div.contentsarea div.contents-1 div.minheight_pc,
div.contentsarea div.contents-2 div.minheight_pc{ height:210px; }

div.contentsarea div.column-span15 h2 { border:none; padding:0.5em 0; margin:0 0 1em; font-size: 1.3em; width: 100%;
 border-radius: 10px 10px 0 0; background: #46b8ff none; background: -moz-linear-gradient(top, #a4e1fe, #0099ff);
 background: -webkit-gradient(linear, left top, left bottom, from(#a4e1fe), to(#0099ff)); }
div.contentsarea div.column-span15 h2:after{ content:url(/tokyo/image/plus.png); position: absolute; top: 10px; right: 16px; }
div.contentsarea div.column-span15 h2.minus:after{ content:url(/tokyo/image/minus.png); position: absolute; top: 10px; right: 16px; }
div.contentsarea div.column-span15 h2.kyoto_top:after,
div.contentsarea div.column-span15 h2.hiroshima_top:after { display: none; }
div.contentsarea div.column-span15 h2 a { color: #fff; display:block; width: 100%; text-align: center; }
div.contentsarea div.column-span15 h2 a:before { content:url(/image/contentsarea-arrow.png); margin-right:5px; display: inline-block; }

#page-contents div.contentsarea div.column-span15 p { margin-left: 1em; }
div.contentsarea div.column-span15 ul li { margin-left: 1.5em; }


.home #page-contents table.standard { width:100% !important; }

@media (min-width: 768px) {
div.contentsarea div.contents-1,
div.contentsarea div.contents-2,
div.contentsarea div.contents-2-tokyo { display: table; border-spacing: 8px; border-collapse: separate; width: 102%; }
div.contentsarea div.contents-1 div.column-span15,
div.contentsarea div.contents-2 div.column-span15,
div.contentsarea div.contents-2-tokyo div.column-span15 { display: table-cell; width: 50%; min-height:224px;  }

div.contentsarea div.contents-1 div.minheight,
div.contentsarea div.contents-2 div.minheight,
div.contentsarea div.contents-2-tokyo div.minheight{ height:auto; }

div.contentsarea div.contents-2,div.contentsarea div.contents-2-tokyo { margin-bottom: 2em; }

div.contentsarea div.column-span15 h2:after{ content:none; }
div.contentsarea div.column-span15 h2.minus:after{ content:none; }

div.contentsarea div.contents-1 div {background:url(/image/contentsarea-bg-2.jpg) right bottom no-repeat; }
div.contentsarea div.contents-1 div:first-of-type { background:url(/image/contentsarea-bg-1.jpg) right bottom no-repeat; }    
div.contentsarea div.contents-2 div,div.contentsarea div.contents-2-tokyo div { background:url(/image/contentsarea-bg-4.jpg) right bottom no-repeat; }
div.contentsarea div.contents-2-tokyo div:first-of-type { background:url(/image/contentsarea-bg-3-tokyo.jpg) right bottom no-repeat; }


}

/* Bnr area */
.top-bnr { border-top: #cbcbcb solid 1px; padding-top: 30px; }
.top-bnr li { list-style: none; margin: 0; padding: 0px 10% 6px; text-align: center; }
#page-contents .top-bnr li img{ width:100%; max-width: 280px; }

/*****/
div.article {}
div.article h2 {font-size:2em; margin:1em .25em;}
div.article h2 .subtitle {font-size:.5em;}
div.article img.author {float:left; margin-right:2em; margin-bottom:1em;}
div.article p.author {font-weight:bold; font-size:1.25em; padding:1em 0 .5em;}


/* Paging navigation */
p.paging-navi {margin:1.5em 0; font-weight:bold; text-align:center}
p.paging-navi a.next,
p.paging-navi a.right {padding-right:16px; background:url(/style/base/image/reddot-arrow-right.gif) no-repeat 100% 50%;}
p.paging-navi a.prev,
p.paging-navi a.left {padding-left:16px; background:url(/style/base/image/reddot-arrow-left.gif) no-repeat 0 50%;}

/* width */
.w250{width:250px;}
.w380{width:380px;}
.w100per{width:100%;}
.w9em {width:10em;}

/* margin */
.mt1em{margin-top:1em;}
.mb1em{margin-bottom:1em;}
.mb2em{margin-bottom:2em;}
/* 右寄せ */
.mr0{
margin-right:0 !important;
margin-left:auto !important;
}
/* 各病院　アンケートボックス */
div.anqbox{
padding:5px;
border:1px solid #999;
background:#fffaee;
}
div.anqbox h2{
margin-top:0px;
padding:8px 0 8px 10px;
}
/* RSS */
div.rss {
position: relative;
}
div.rss p.rssicon{
width:100%;
position: absolute;
top:8px;
right:15px;
text-align:right;
}
#page-contents div.rss-top p.rssicon{
text-align:right;
}
@media (min-width: 768px) {
#page-contents div.rss-top p.rssicon{
width:100%;
position: absolute;
top:8px;
right:15px;
text-align:right;
}
#page-contents div.rss-top p.rssicon a img{
margin-right: 0;
}
}
/* 音声ブラウザ用 */
.reader{
	width:1px; 
	height:1px; 
	display:block;
	overflow:hidden;
	*display:none;
}
/* 病院ロゴ掲載用 */
.certificate_list li{
    display: inline-block;
    position: relative;
    margin-right: 0px;
    margin-left: 0;
}
.certificate_list li:nth-child(3n){
    margin-right: 0;
}

.certificate_list li:after{
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 1px;
    height: 57px;
    background: rgb(204, 204, 204);
}    
.certificate_list li:nth-child(3n):after{
    content: none;
}



